..\dz.exe: ..\lib\ofdz.lib
  cd dz
  wmake -a -h
  cd ..
..\lib\ofdz.lib: ..\lib\o0.obj
  cd libc
  wmake -h dz=dz
  cd ..
..\lib\o0.obj:
  cd ..\lib
  wmake -h
  cd ..\src
list\list.exe: ..\lib\of.lib
  cd list
  wmake -h
  cd ..
..\lib\of.lib: ..\lib\o0.obj
  cd libc
  wmake -h
  cd ..
